alpm-pkginfo(1)

NAME
alpm-pkginfo - Library and commandline toolkit for the specification, writing and parsing of ALPM PKGINFO files

SYNOPSIS
alpm-pkginfo [-h|--help] [-V|--version] <subcommands>

DESCRIPTION
Library and commandline toolkit for the specification, writing and parsing of ALPM PKGINFO files

OPTIONS

-h, --help
    Print help

-V, --version
    Print version

SUBCOMMANDS

alpm-pkginfo-create(1)
    Create a PKGINFO file according to a schema

alpm-pkginfo-validate(1)
    Validate a PKGINFO file

alpm-pkginfo-format(1)
    Parse a PKGINFO file and output it in a different file format

alpm-pkginfo-help(1)
    Print this message or the help of the given subcommand(s)

VERSION
v0.6.0

AUTHORS
Arne Beer <contact@arne.beer>, David Runge <dvzrv@archlinux.org>, Jagoda Ślązak <jslazak@jslazak.com>, Orhun Parmaksız <orhun@archlinux.org>